*{
    margin: 0;
    padding: 0;
}
body {
    font-family: 'Open Sans', Avenir, sans-serif;
    font-weight: 200;
}



body button {
    background-color: #adff2f;
    border: none;
    color: black;
    position: absolute;
    top: 10%;
    left: 4%;
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
}

body button:hover {
  background-color: #adff2f; 
  color: red;
}
.risultatotc p{
    color: #fff;
    font-size: 5em;
    text-align: center;
    margin-top: 190px;
}

.tc {
    margin-top: 30px;
    font-family: 'Open Sans', Avenir, sans-serif;
    font-weight: 200;
    font-size: 2em;
    color:white;
    text-align: center;
    opacity: 0;
}
.welcome-section {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #000;
    overflow: hidden;
}
.welcome-section .content-wrap {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate3d(-50%, -50%, 0);
}
.welcome-section .content-wrap .fly-in-text {
    list-style: none;
}
.welcome-section .content-wrap .fly-in-text li {
    display: inline-block;
    margin-right: 30px;
    font-size: 5em;
    color: #fff;
    opacity: 1;
    transition: all 4s ease;
}
.welcome-section .content-wrap .fly-in-text li:last-child {
    margin-right: 0;
}
.welcome-section .content-wrap .enter-button {
    display: block;
    text-align: center;
    font-size: 20px;
    margin-top: 100px;
    text-decoration: none;
    text-transform: uppercase;
    color: #adff2f;
    opacity: 1;
    transition: all 1s ease 4s;
}

.welcome-section.content-hidden .content-wrap .fly-in-text li { 
    opacity: 0; 
}
.welcome-section.content-hidden .content-wrap .fly-in-text li:nth-child(1) {           transform: translate3d(-500px, 0, 0);
}
.welcome-section.content-hidden .content-wrap .fly-in-text li:nth-child(2) {           transform: translate3d(0, 500px, 0); 
}
.welcome-section.content-hidden .content-wrap .fly-in-text li:nth-child(3) {           transform: translate3d(0, -500px, 0);
}
.welcome-section.content-hidden .content-wrap .fly-in-text li:nth-child(4) {           transform: translate3d(0, 500px, 0); 
}
.welcome-section.content-hidden .content-wrap .fly-in-text li:nth-child(5) {           transform: translate3d(0, 0, 0);
}
.welcome-section.content-hidden .content-wrap .fly-in-text li:nth-child(6) {           transform: translate3d(0, 500px, 0); 
}
.welcome-section.content-hidden .content-wrap .fly-in-text li:nth-child(7) {           transform: translate3d(0, -500px, 0);
}
.welcome-section.content-hidden .content-wrap .fly-in-text li:nth-child(8) {           transform: translate3d(0, 500px, 0); 
}
.welcome-section.content-hidden .content-wrap .fly-in-text li:nth-child(9) {           transform: translate3d(500px, 0, 0);
}   
.welcome-section.content-hidden .content-wrap .enter-button { 
    opacity: 0; transform: translate3d(0, -200px, 0); 
}


@media (min-width: 800px) {
    .welcome-section .content-wrap .fly-in-text li { font-size: 50px; }
    .welcome-section .content-wrap .enter-button { font-size: 20px; }
}
@charset "utf-8";

body {
  font-family: "Avenir", sans-serif;
  background: black;
  color: black;
  font: 87.5%/1.5em 'Open Sans', sans-serif;
  margin: 0;
}

p {
    color: white;
}

input {
  border: none;
  font-family: 'Open Sans', Avenir, sans-serif;
  font-size: 16px;
  line-height: 1.5em;
  padding: 0;
  -webkit-appearance: none;
}

p {
  line-height: 1.5em;
}

after { 
    clear: both;
}

#login {
  margin: 50px auto;
  width: 320px;
}

#login form {
  margin: auto;
  padding: 22px 22px 22px 22px;
  width: 100%;
  border-radius: 5px;
  background: black;
  border-color: aliceblue;
  /*border-top: 3px solid black;
  border-bottom: 3px solid black;*/
}

#login form span {
  background-color: #adff2f;
  border-radius: 3px 0px 0px 3px;
  color: black;
  display: block;
  float: left;
  line-height: 50px;
  text-align: center;
  width: 50px;
  height: 50px;
}

#login form input[type="text"] {
  background-color: black;
  border-radius: 0px 3px 3px 0px;
  color: white;
  margin-bottom: 1em;
  padding: 0 16px;
  width: 235px;
  height: 50px;
}


#login form input[type="submit"] {
  background: #adff2f;
  border: 0;
  width: 100%;
  height: 40px;
  border-radius: 3px;
  color: black;
  cursor: pointer;
  transition: background 0.9s ease-in-out;
  transition: color 0.4s ease-in-out;
}
#login form input[type="submit"]:hover {
  border: 3px solid;
  background-color: black;
  color: #adff2f;
  border-color:  #adff2f;
    transition: all 0.6s ease-in-out;
}